@charset "utf-8";
@import url("fonts.css");
/* ==========================================
共通要素
============================================ */
html {
  /*****************
	remのベース: 10px
	例：font-size: 14px; （ie8用）
	　　font-size: 1.4rem;
	*****************/
  font-size: 62.5%;
  /* ページに常にスクロールバーを表示 */
  overflow-y: scroll;
}
body {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
  color: #fff;
  min-width: 1000px;
  position: relative;
  line-height: 1.5;
  box-sizing: border-box;
}
body p {
  margin: 0;
}
a:link {
  color: #fff;
}
.noto_light {
  font-weight: lighter;
}
.yu_min {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho";
}
/*--- （スマホ） ---*/
@media screen and (max-width: 860px) {
  body {
    position: relative;
    min-width: auto;
  }
  img {
    max-width: 100%;
    height: auto;
  }
}
/* ==========================================
ヘッダー
============================================ */
header .head_in {
  height: 80px;
}
header h1 {
  float: left;
  width: 350px;
  margin: 21px 0 0 24px;
  padding: 0;
}
header .h_right {
  margin: 16px 22px 0 0;
  float: right;
  width: 300px;
}
header .h_right p {
  font-size: 1.2rem;
  font-size: 12px;
  text-align: center;
}
header .h_right .h_contact {
  float: left;
  width: 100px;
  margin: 8px 20px 0 0;
  height: 32px;
  border: 1px solid #182e66;
}
header .h_right .h_contact a {
  display: block;
  padding: 5px 0 0;
  height: 27px;
}
header .h_right .h_contact a:link,
header .h_right .h_contact a:visited,
header .h_right .h_contact a:active,
header .h_right .h_contact a:hover {
  text-decoration: none;
}
header .h_right .h_jp {
  display: none;
}
header .h_right .h_en {
  display: block;
  float: left;
  margin: 8px 0 0;
  width: 100px;
  height: 32px;
  background: #182e66;
}
header .h_right .h_en a {
  display: block;
  padding: 5px 0 0;
  height: 27px;
}
header .h_right .h_en a:link,
header .h_right .h_en a:visited,
header .h_right .h_en a:active,
header .h_right .h_en a:hover {
  color: #fff;
  text-decoration: none;
}
header .h_right .h_ogc {
  float: right;
  width: 61px;
}
header a:link,
header a:visited,
header a:hover,
header a:active {
  color: #182e66;
}
header .sp_menu {
  display: none;
}
header.contact_en .h_jp {
  display: block;
  float: left;
  margin: 8px 0 0;
  width: 100px;
  height: 32px;
  background: #182e66;
}
header.contact_en .h_jp a {
  display: block;
  padding: 5px 0 0;
  height: 27px;
}
header.contact_en .h_jp a:link,
header.contact_en .h_jp a:visited,
header.contact_en .h_jp a:active,
header.contact_en .h_jp a:hover {
  color: #fff;
  text-decoration: none;
}
header.contact_en .h_en {
  display: none;
}
header.contact_en .h_right {
  width: 300px;
}
header.contact_jp .h_en {
  display: block;
}
header.contact_jp .h_right {
  width: 300px;
}
@media screen and (max-width: 860px) {
  header .head_in {
    height: 60px;
  }
  header h1 {
    float: left;
    width: 200px;
    margin: 6px 0 0 10px;
    padding: 0;
  }
  header .h_right {
    display: none;
  }
  header a:link,
  header a:visited,
  header a:hover,
  header a:active {
    color: #182e66;
  }
}
/* ==========================================
ナビ
============================================ */
/* ==========================================
  05. nav
============================================= */
#gNavWrapper {
  background: #182e66;
}
#menu-pc {
  width: 100%;
  max-width: 925px;
  margin: 0 auto;
}
#menu-pc a:link,
#menu-pc a:visited,
#menu-pc a:hover,
#menu-pc a:active {
  color: #fff;
  text-decoration: none;
}
#menu-pc > ul {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  -js-display: flex;
  display: flex;
  list-style: none;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  list-style-type: none;
}
#menu-pc > ul > li {
  width: 185px;
}
#menu-pc > ul > li a:hover {
  border-bottom: 5px solid #fff;
}
#menu-pc > ul > li > a {
  display: block;
  width: 100%;
  padding: 15px 0 13px;
  text-align: center;
  font-size: 1.7rem;
  font-size: 17px;
  border-bottom: 5px solid #182e66;
}
#gNavWrapper #menu-pc .level1 {
  float: left;
  height: 49px;
  font-size: 14px;
  font-size: 1.4rem;
  position: relative;
}
#gNavWrapper .gNav .level1 .is-hidden {
  display: none;
  background: #182e66;
  position: absolute;
  left: 0;
  right: 0;
  width: 900px;
  overflow: hidden;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
  margin: 0 auto;
  z-index: 9999;
  font-size: 15px;
  font-weight: lighter;
  line-height: 25px;
}
#gNavWrapper .gNav .level1 .is-hidden a:hover {
  border-bottom: none;
}
#gNavWrapper .gNav .level1.gNav-company .is-hidden {
  max-width: 180px;
  margin: 0 auto;
}
#gNavWrapper .gNav .level1.gNav-company .inner_gNav-company {
  list-style: none;
  padding: 20px 12px;
}
#gNavWrapper .gNav .level1.gNav-products .is-hidden {
  left: -191%;
}
#gNavWrapper .gNav .level1.gNav-products .inner_gNav-products {
  padding: 0 3%;
  margin: 33px auto;
  letter-spacing: -0.2px;
}
#gNavWrapper .gNav .level1.gNav-products .inner_gNav-products li {
  width: 250px;
}
#gNavWrapper .inner_tit {
  font-size: 17px;
  margin-bottom: 10px;
  line-height: 22px;
  padding-bottom: 10px;
  font-weight: normal;
  border-bottom: 1px solid #ffffff;
}
#gNavWrapper .ttl_list {
  list-style: none;
  padding: 0;
}
#gNavWrapper .ttl_list .ttl_list {
  margin-left: 1em;
}
/* SP nav */
#spNav {
  display: none;
}
@media print, screen and (min-width: 861px) {
  /* SP nav */
  #spNav {
    display: none!important;
  }
}
@media print, screen and (max-width: 860px) {
  #menu-pc {
    display: none !important;
  }
  #opNav {
    position: absolute;
    z-index: 9999;
    height: 26px;
    margin: 15px 8px 5px 8px;
    padding: 0;
    top: 0;
    right: 7px;
    background: center center no-repeat transparent;
    display: block;
    width: 40px;
    height: 40px;
    border: 1px solid #182e66;
    background: url(../img/sp_menu.png) no-repeat 50%;
  }
  #opNav.open {
    background: url(../img/sp_menu.png) no-repeat 50%;
  }
  #opNav.close {
    background: url(../img/sp_open_menu.png) no-repeat 50%;
  }
  #spNav {
    display: none;
    width: 100%;
    position: absolute;
    height: 94vh;
    text-align: center;
    z-index: 100;
    overflow-y: scroll;
  }
  #spNav #sp_nav01 {
    background: #182e66;
  }
  #spNav li {
    position: relative;
  }
  #spNav #sp_nav01 ul {
    padding: 30px 0 26px;
    list-style: none;
  }
  #spNav ul li {
    margin-left: 8.5%;
    margin-right: 8.5%;
    text-align: left;
    border-bottom: 1px solid #ccc;
    float: none;
    position: relative;
  }
  #spNav ul li a.has-children,
  #spNav ul li .gNav-results a {
    font-size: 16px;
    color: #fff;
    width: 100%;
    padding: 16px 5px 12px 6px;
    display: block;
    text-decoration: none;
  }
  #spNav ul li a.open {
    border: none;
    content: url(./);
    transform: none;
    position: absolute;
    top: 6px;
    right: -14px;
    content: url(../img/common/arrow_down.png);
    padding: 6%;
  }
  #spNav ul li .is-hidden {
    display: none;
    padding: 0;
  }
  #spNav ul li .is-hidden ul {
    padding: 5px 0 15px!important;
    background-color: #182e66 !important;
  }
  #spNav ul li .is-hidden li {
    margin-left: 7.5%;
    margin-right: 7.5%;
    border: none;
  }
  #spNav ul li .is-hidden li a {
    color: #fff;
    padding: 9px 0 9px;
    display: block;
    position: relative;
    text-decoration: none;
  }
  #spNav .switch {
    margin-bottom: 50px;
  }
  #spNav .btn_swich {
    margin-bottom: 30px;
    width: 260px;
    background-color: #fff;
    border-radius: 30px;
    padding: 2% 0;
    font-size: 18px;
    font-family: Hiragino Kaku Gothic Pro;
    line-height: 28px;
    margin: 0 auto 20px;
  }
}
/* ==========================================
フッター
============================================ */
footer {
  border-top: 1px solid #cccccc;
}
footer .f_add .fa_left {
  color: #000;
  float: left;
  padding: 20px 0 30px;
}
footer .f_add .fa_right {
  float: right;
  width: 128px;
  margin: 46px 0 0;
}
footer .f_con {
  padding: 12px 0;
  background: #182e66;
}
footer .f_con ul {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
footer .f_con ul li {
  float: left;
  margin: 0 20px 0 0;
  padding: 0 20px 0 0;
  border-right: 1px solid #fff;
}
footer .f_con ul li:last-child {
  margin: 0;
  padding: 0;
  border: none;
}
footer .f_con ul li a:link,
footer .f_con ul li a:visited {
  color: #fff;
  text-decoration: none;
}
footer .f_con ul li a:hover,
footer .f_con ul li a:active {
  color: #fff;
  text-decoration: underline;
}
footer .f_con .copy {
  float: right;
  width: 400px;
  text-align: right;
}
@media screen and (max-width: 860px) {
  footer .f_add {
    padding: 20px 0;
  }
  footer .f_add .fa_left {
    color: #000;
    float: none;
    margin: 0 0 30px;
    padding: 0 10px;
  }
  footer .f_add .fa_right {
    float: none;
    width: 128px;
    margin: 0 auto;
  }
  footer .f_con {
    padding: 0 0 30px;
    background: #182e66;
  }
  footer .f_con .w1100 {
    width: 100%;
  }
  footer .f_con ul {
    float: none;
    width: 100%;
    margin: 0 0 40px;
    padding: 0;
    list-style-type: none;
  }
  footer .f_con ul li {
    float: none;
    margin: 0;
    padding: 20px 20px;
    border: none;
    border-bottom: 1px solid #fff;
  }
  footer .f_con ul li:last-child {
    margin: 0;
    padding: 20px 20px;
    border: none;
    border-bottom: 1px solid #fff;
  }
  footer .f_con .copy {
    float: none;
    width: auto;
    text-align: center;
  }
}
/* ==========================================
wrap
============================================ */
#wrap .sp_br {
  display: none;
}
#wrap .pc_br {
  display: block;
}
@media screen and (max-width: 860px) {
  #wrap {
    width: 98%;
    margin: auto;
    overflow: hidden;
  }
  #wrap .sp_br {
    display: block;
  }
  #wrap .pc_br {
    display: none;
  }
}
/* ==========================================
見出し
============================================ */
h1#un {
  margin: 0;
  padding: 105px 0 0;
  height: 240px;
  font-size: 2.8rem;
  font-size: 28px;
  text-align: center;
  background: url(../img/bg_h1un.jpg) no-repeat 50%;
  background-size: cover;
}
.block h2 {
  margin: 0 0 40px;
  padding: 0;
  text-align: center;
  font-size: 2.4rem;
  font-size: 24px;
  color: #182e66;
}
.block h3 {
  margin: 0 0 20px;
  padding: 0;
  font-size: 1.6rem;
  font-size: 16px;
}
#kvttl {
  margin: 0;
  padding: 105px 0 0;
  height: 240px;
  font-size: 2.8rem;
  font-size: 28px;
  text-align: center;
  background: url(../img/bg_h1un.jpg) no-repeat 50%;
  background-size: cover;
  letter-spacing: 2px;
}
#kvttl span {
  font-size: 16px;
}
.kv_text {
  margin: 0 auto !important;
  line-height: 2 !important;
  font-size: 27px !important;
  letter-spacing: 1px;
  height: 180px;
}
.kv_text span {
  font-size: 20px !important;
}
.kv_bg_blue {
  background: url(../img/product/kv_bg_blue.png?20230327) no-repeat center !important;
}
.kv_bg_alumina {
  background: url(../img/product/kv_bg_alumina.png) no-repeat center !important;
}
.kv_bg_highsilica {
  background: url(../img/product/kv_bg_highsilica.png) no-repeat center !important;
}
.kv_bg_knowledge {
  background: url(../img/product/kv_bg_knowledge.png) no-repeat center !important;
}
.kv_bg_mizukafine {
  background: url(../img/product/kv_bg_mizukafine.png) no-repeat center !important;
}
.kv_bg_mizukanite {
  background: url(../img/product/kv_bg_mizukanite.png) no-repeat right !important;
}
.ttl_table_b {
  font-size: 16px;
  margin-bottom: 5px;
}
.ttl_table_s {
  font-size: 16px;
  font-weight: normal;
  margin-top: 0;
  margin-bottom: 10px;
}
.ttl_h3 {
  margin: 0;
  line-height: 1.3;
  font-size: 16px;
}
.ttl_sub {
  line-height: 1 !important;
  font-size: 18px !important;
  position: relative;
  padding-left: 15px !important;
  line-height: 1.1;
}
.ttl_sub::before {
  content: "";
  display: inline-block;
  width: 3px;
  height: 25px;
  background-color: #182e66;
  position: absolute;
  top: -2px;
  left: 0;
}
.h2bluebox {
  background-color: #182e66;
  color: #fff !important;
  font-weight: normal;
  font-size: 24px !important;
  text-align: left !important;
  padding: 7px 0 7px 12px !important;
}
.h2whitebox {
  color: #182e66 !important;
  font-weight: normal;
  font-size: 24px !important;
  text-align: left !important;
  padding: 7px 0 7px 12px !important;
  border: 1px solid #182e66;
}
.h2underline {
  line-height: 1 !important;
  text-align: left !important;
  padding-bottom: 5px !important;
  letter-spacing: 4px;
  padding-left: 3% !important;
  position: relative;
}
.h2underline::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 38px;
  background-color: #6792C5;
  position: absolute;
  top: -2px;
  left: 0;
}
.h2centerunderline {
  border-bottom: solid 2px #182e66;
  padding-bottom: 2px !important;
  letter-spacing: 4px;
}
.h2centertitle {
  padding-bottom: 2px !important;
  letter-spacing: 4px;
}
.h3centertitle {
  color: #182e66;
  text-align: center;
}
.h2product {
  font-size: 24px !important;
  margin: 60px auto 45px !important;
  font-weight: normal !important;
  color: #333333 !important;
}
.h3sitettl {
  padding: 0 0 22px 5px !important;
  border-bottom: 1px solid #cccccc;
  color: #182e66;
  font-size: 22px !important;
}
.h3product {
  font-size: 18px !important;
  font-weight: normal !important;
}
@media screen and (max-width: 860px) {
  .h2underline {
    font-size: 18px !important;
    padding-left: 6% !important;
  }
  h1.kvcenter {
    padding-top: 26% !important;
  }
  .h2_gazo,
  .h2_gazo img {
    margin: 0 !important;
  }
  .kv_text {
    font-size: 20px !important;
  }
  .kv_text span {
    font-size: 13px !important;
  }
}
/* ==========================================
ページトップ
============================================ */
#pagetop {
  display: none;
  position: fixed;
  margin: 0;
  padding: 0;
  right: 20px;
  bottom: 64px;
  width: 40px;
  height: 40px;
  z-index: 101;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}
#pagetop a {
  display: block;
  width: 40px;
  height: 40px;
  background: url(../img/arw_page.png) no-repeat 50% 50%;
}
/* ==========================================
幅
============================================ */
.w1100 {
  width: 1100px;
  margin: 0 auto;
}
@media screen and (max-width: 860px) {
  .w1100 {
    width: 96%;
    margin: 0 auto;
  }
}
/* ==========================================
more
============================================ */
/* ==========================================
ブロック
============================================ */
.block {
  margin: 0;
  padding: 60px 0;
  font-size: 1.4rem;
  font-size: 14px;
  color: #333333;
}
.block p {
  margin: 0 0 30px;
  padding: 0;
}
.block p:last-child {
  margin: 0;
}
.block.bk_gray {
  background: #edecea;
}
.block a:link,
.block a:visited,
.block a:active,
.block a:hover {
  color: #182e66;
}
.block a:active,
.block a:hover {
  text-decoration: none;
}
.block .block_in {
  width: 800px;
  margin: 0 auto;
}
.block .block_in p {
  font-size: 16px;
  line-height: 2;
}
.block .block_in p span a:link,
.block .block_in p span a:visited {
  text-decoration: underline;
}
.block .block_in p span a:active,
.block .block_in p span a:hover {
  text-decoration: none;
}
.block .kv_left img {
  float: left;
  margin: 0 60px 30px 0;
}
.block .kv_left2 img {
  float: left;
  margin: 0 60px 15px 0;
}
.block .kv_right img {
  float: right;
  margin: 0  0 24px 60px;
}
.block .kv_right p:first-of-type {
  margin-bottom: 15px;
}
.block .product_flex {
  max-width: 800px;
  width: 100%;
  padding: 0;
  list-style: none;
  margin: 0;
  line-height: 0;
}
.block .product_flex::before,
.block .product_flex::after {
  display: none;
}
.block .product_flex li {
  margin: 0;
  margin-bottom: 35px;
}
.block .site_flex {
  max-width: 800px;
  width: 100%;
  list-style: none;
  margin: 0;
}
.block .site_flex::before,
.block .site_flex::after {
  display: none;
}
.block .site_flex li {
  margin: 0;
  margin-bottom: 35px;
}
.block .outer_ul {
  flex-wrap: wrap;
  max-width: 800px;
  width: 100%;
  padding: 0;
  list-style: none;
  margin: 0 0 2%;
}
.block .outer_ul::before,
.block .outer_ul::after {
  display: none;
}
.block .outer_ul .ml_text {
  margin-bottom: 5%;
}
.block .outer_ul li {
  align-items: center;
  margin-bottom: 35px;
}
.block .outer_ul li:nth-child(odd) {
  width: 53%;
}
.block .outer_ul li .inner_ul {
  width: 80%;
  padding: 4% 0;
  list-style: none;
  margin: 0 auto;
}
.block .outer_ul li .inner_ul p {
  margin-bottom: 0;
}
.block .outer_ul li .inner_ul li {
  margin-bottom: 0;
  align-items: center;
}
.block .outer_ul li .inner_ul li:nth-child(odd) {
  width: 30%;
}
@media screen and (max-width: 860px) {
  .block .block_in {
    width: 95%;
    margin: 0 auto;
  }
  .block .kv_left img,
  .block .kv_right img {
    float: none;
    margin: 0 0 30px;
  }
  .block .product_flex {
    flex-wrap: wrap;
    margin: auto;
  }
  .block .product_flex li {
    width: 100%;
  }
  .block .site_flex {
    padding: 0;
  }
  .block .outer_ul {
    flex-wrap: wrap-reverse;
  }
  .block .outer_ul li:nth-child(even) {
    margin: 3% auto 5%;
  }
  .block .outer_ul li:nth-child(odd) {
    width: 100%;
  }
  .block .outer_ul li .inner_ul {
    width: 95%;
  }
  .block .outer_ul li .inner_ul li p {
    font-size: 1.4rem;
  }
  .block .outer_ul li .inner_ul li:nth-child(even) {
    margin: 0;
  }
}
/* ==========================================
汎用スタイル
============================================ */
.block .photo_r {
  float: right;
  margin: 3px 0 10px 40px;
  text-align: center;
  font-size: 100%;
}
.block .photo_l {
  float: left;
  margin: 3px 40px 10px 0;
  text-align: center;
  font-size: 100%;
}
.block .photo_r img,
.block .photo_l img {
  margin-bottom: 10px;
}
.block .block_in .flt_r {
  float: right;
  margin: 0 0 24px 60px;
}
.block .block_in .flt_l {
  float: left;
  margin: 0 60px 24px 0;
}
.block .block_in .m0a {
  margin: 0 auto;
}
.graybox {
  background-color: #edecea;
  width: 100%;
  font-size: 16px;
}
.dt {
  display: list-item;
  list-style: disc;
  list-style-position: inside;
  padding-left: 1.4em;
}
.zoomin a:hover img {
  cursor: zoom-in;
}
.comment {
  cursor: pointer;
  text-decoration: underline;
}
.popup {
  display: none;
  height: 100vh;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
}
.content {
  display: inline-block;
  background: #182e66;
  color: #ffffff;
  padding: 30px;
  max-width: 900px;
  width: 50%;
  font-weight: normal;
}
.content #close {
  border: 1px solid #fff;
  color: #666666;
}
.show {
  display: flex;
  justify-content: center;
  align-items: center;
}
a.cat_btn {
  position: relative;
  display: block;
  width: 220px;
  height: 40px;
  font-weight: bold;
  padding-left: 9px;
  font-size: 14px;
  line-height: 40px;
  margin: 0 auto 10px;
}
a.cat_btn::before {
  display: block;
  position: absolute;
  right: 13px;
  content: "";
  color: #182e66;
  border-top: solid 2px #182e66;
  border-right: solid 2px #182e66;
  top: 14px;
  width: 7px;
  height: 7px;
  transform: rotate(45deg);
}
a.cat_btn_b {
  position: relative;
  display: block;
  width: 220px;
  height: 40px;
  color: #ffffff !important;
  font-size: 14px;
  width: 280px;
  height: 50px;
  line-height: 3.5;
  text-align: center;
  text-decoration: none;
  margin: 0 auto 10px;
}
a.cat_btn_b::before {
  display: block;
  position: absolute;
  right: 13px;
  top: 20px;
  width: 12px;
  height: 7px;
  background: url(../img/vector_b.png) no-repeat;
  content: "";
}
.cat_btn_s {
  border: 0;
  position: relative;
  display: block;
  width: 220px;
  height: 40px;
  color: #ffffff !important;
  font-size: 14px;
  width: 280px;
  height: 50px;
  line-height: 3.5;
  text-align: center;
  text-decoration: none;
  margin: 0 auto 10px;
}
.cat_btn_s::before {
  display: block;
  position: absolute;
  right: 13px;
  top: 17px;
  width: 9px;
  height: 13px;
  background: url(../img/vector.png) no-repeat;
  content: "";
}
a.contact_btn {
  text-decoration: none;
  color: #ffffff !important;
  position: relative;
  width: 600px;
  height: 83px;
  padding-left: 9px;
  font-size: 22px;
  line-height: 1;
  margin: 0 auto 10px;
  background-color: #2A57B9;
}
a.contact_btn::after {
  display: block;
  position: absolute;
  right: 98px;
  top: 35px;
  width: 12px;
  height: 12px;
  content: "";
  border-top: solid 2px #ffffff;
  border-right: solid 2px #ffffff;
  transform: rotate(45deg);
}
@media screen and (max-width: 860px) {
  .block .photo_r,
  .block .photo_l {
    float: none;
    width: auto !important;
    font-size: 100%;
    line-height: 1.3;
    margin: 0 auto 40px;
    text-align: center;
    color: #424242;
  }
  .block .photo_r img,
  .block .photo_l img {
    display: block;
    margin: 0 auto 20px;
  }
  .block .block_in .flt_r,
  .block .block_in .flt_l {
    float: none;
    margin: 0;
  }
  .content {
    width: 70%;
    padding: 15px;
  }
  a.cat_btn {
    width: 90%;
    height: auto;
  }
  a.contact_btn {
    width: 90%;
    font-size: 1.8rem;
  }
  a.contact_btn::after {
    right: 23px;
  }
}
/* ==========================================
table
============================================ */
.company_table {
  width: 100%;
  border-collapse: collapse;
  font-size: 1.6rem;
  font-size: 16px;
}
.company_table tbody,
.company_table tr {
  width: 100%;
}
.company_table tbody th,
.company_table tr th {
  width: 20%;
  margin: 0;
  padding: 20px;
  color: #000;
  border-bottom: 1px solid #ccc;
}
.company_table tbody td,
.company_table tr td {
  width: 80%;
  color: #000;
  margin: 0;
  padding: 20px;
  border-bottom: 1px solid #ccc;
}
.table_scroll {
  margin-bottom: 50px;
}
.table_fix1 {
  table-layout: fixed;
  width: 100%;
  border-collapse: collapse;
  padding-bottom: 50px;
}
.table_fix1 tr.ad_title th,
.table_fix1 tr.ad_title td {
  background-color: #182e66;
  color: #fff;
  font-weight: bold;
}
.table_fix1 tr th {
  background-color: #edecea;
  font-weight: normal;
  border-bottom: 2px solid #ccc;
  border-left: 2px solid #ccc;
  border-right: 2px solid #ccc;
  text-align: left;
  padding-left: 3%;
}
.table_fix1 tr td.t_unit {
  background-color: #edecea;
  font-weight: normal;
  text-align: center;
}
.table_fix1 tr td.fs {
  font-size: 1.2rem;
}
.table_fix1 tr td {
  text-align: center;
  padding: 2.2% 0;
  border-bottom: 2px solid #ccc;
  border-right: 2px solid #ccc;
}
.table_fix2 {
  table-layout: fixed;
  width: 100%;
  border-collapse: collapse;
  padding-bottom: 50px;
}
.table_fix2 tr.ad_title th,
.table_fix2 tr.ad_title td {
  background-color: #182e66;
  color: #fff;
  font-weight: bold;
}
.table_fix2 tr.ad_title:nth-child(2) td {
  padding: 1% 0 !important;
}
.table_fix2 tr th {
  background-color: #edecea;
  font-weight: normal;
  border-bottom: 2px solid #ccc;
  border-left: 2px solid #ccc;
  border-right: 2px solid #ccc;
  text-align: left;
  padding-left: 3%;
}
.table_fix2 tr td.t_unit {
  background-color: #edecea;
  font-weight: normal;
  text-align: center;
}
.table_fix2 tr td.fs {
  font-size: 1.2rem;
}
.table_fix2 tr td {
  text-align: center;
  padding: 2.2% 0;
  border-bottom: 2px solid #ccc;
  border-right: 2px solid #ccc;
}
.table_fix2 tr .bdno {
  border: none;
  padding: 1% 0 0 !important;
  border-right: 2px solid #ccc;
}
.last_col1 {
  width: 25%;
}
.last_col2 {
  width: 18%;
}
.boright {
  border-right: 2px solid #ccc;
}
.padorder {
  padding: 1% 0 !important;
}
.form_table {
  font-size: 16px;
  width: 100%;
  max-width: 800px;
  border-collapse: collapse;
  padding-bottom: 50px;
}
.form_table input,
.form_table select,
.form_table textarea {
  border: 1px solid #ccc;
  border-radius: 4px;
}
.form_table input {
  line-height: 2.3;
}
.form_table select,
.form_table #f_address {
  height: 40px;
}
.form_table tr .bdr1 {
  border-bottom: 1px solid #ccc;
}
.form_table tr th {
  width: 34.5%;
  text-align: left;
  border: 0;
  border-bottom: 1px solid #ccc;
  padding: 20px 50px 20px 0;
  vertical-align: top;
}
.form_table tr td {
  text-align: left;
  padding: 20px 0;
  border: 0;
  border-bottom: 1px solid #ccc;
}
.form_table #message {
  width: 100%;
  height: calc(1.8em * 7);
  line-height: 1.8;
}
.item_en {
  font-size: 10px;
  color: #999;
}
.subttl {
  display: inline-block;
  width: 6.13em;
}
.must {
  background: url(../img/required.png) no-repeat 100% 0;
  background-position: right;
}
.box020 {
  width: 20%;
}
.box030 {
  width: 30%;
}
.box056 {
  width: 56%;
}
.box805 {
  width: 80.58%;
}
.box100 {
  width: 100%;
}
@media screen and (max-width: 860px) {
  .company_table tbody,
  .company_table tr {
    display: block;
  }
  .company_table tbody th,
  .company_table tr th {
    width: 100%;
    float: left;
    text-align: left;
    margin: 0 0 20px;
    padding: 20px 0 0;
    border: none;
  }
  .company_table tbody td,
  .company_table tr td {
    display: block;
    width: 100%;
    clear: both;
    margin: 0;
    padding: 0 0 20px;
    border: none;
    border-bottom: 1px solid #ccc;
  }
  .table_scroll {
    padding: 0;
    overflow-x: scroll;
    margin-bottom: 50px;
  }
  .table_fix1 {
    width: 1000px;
  }
  .table_fix1 tr td {
    padding: 1% 0;
  }
  .table_fix2 {
    width: 1000px;
  }
  .table_fix2 tr td {
    padding: 1% 0;
  }
  #contact_form {
    width: 95%;
    margin: auto;
  }
  .form_table tr {
    display: block;
  }
  .form_table tr th {
    display: block;
    width: 100%;
    border-bottom: 0;
    padding-bottom: 0;
  }
  .form_table tr td {
    display: block;
    width: 100%;
    padding-top: 2%;
    border-bottom: 0;
  }
  .form_table tr .col2 {
    width: 100%;
  }
  .form_table #f_comment {
    height: calc(1.8em * 10);
    line-height: 1.8;
  }
  .form_table #f_address {
    width: 100%;
    height: calc(1.8em * 4);
    line-height: 1.8;
  }
  .must {
    background: url(../img/required.png) no-repeat 0 0;
    padding-left: 45px !important;
    background-position: left;
  }
  .box056,
  .box805 {
    width: 100%;
  }
}
/* ==========================================
ol
============================================ */
ol {
  padding: 0 0 0 20px;
}
ol li {
  margin: 0 0 10px;
}
ol li ol {
  margin: 10px 0 15px;
}
/* ==========================================
汎用スタイル
============================================ */
/*--- PC非表示 ---*/
@media screen and (min-width: 860px) {
  .pc_no {
    display: none;
  }
}
/*--- SP非表示 ---*/
@media screen and (max-width: 860px) {
  .sp_no {
    display: none;
  }
}
/*--- clearfix ---*/
.clearfix:before,
.clearfix:after,
header:before,
header:after,
main:before,
main:after,
div:before,
div:after,
ul:before,
ul:after,
ol:before,
ol:after,
dl:before,
dl:after,
section:before,
section:after {
  content: " ";
  display: table;
}
.clearfix:after,
header:after,
main:after,
div:after,
ul:after,
ol:after,
dl:after,
section:after {
  clear: both;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /*\*/
  /*/height: auto;overflow: hidden;/**/
}
/*--- 調整用余白 ---*/
.w86 {
  width: 86px !important;
}
.w13p {
  width: 13%;
}
.w100p {
  width: 100% !important;
}
.m00 {
  margin: 0 !important;
}
.firstchild {
  margin-top: 0 !important;
}
.lastchild {
  margin-bottom: 0 !important;
}
.mgn0 {
  margin: 0;
}
.pdg0 {
  padding: 0;
}
.mt00 {
  margin-top: 0 !important;
}
.mt05 {
  margin-top: 5px !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mt15 {
  margin-top: 15px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mt25 {
  margin-top: 25px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.mt35 {
  margin-top: 35px !important;
}
.mt40 {
  margin-top: 40px !important;
}
.mt45 {
  margin-top: 45px !important;
}
.mt50 {
  margin-top: 50px !important;
}
.mb00 {
  margin-bottom: 0 !important;
}
.pt00 {
  padding-top: 0 !important;
}
.pt10 {
  padding-top: 10px !important;
}
.mb05 {
  margin-bottom: 5px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb15 {
  margin-bottom: 15px !important;
}
.mb18 {
  margin-bottom: 18px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb25 {
  margin-bottom: 25px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb37 {
  margin-bottom: 37px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}
.mb55 {
  margin-bottom: 50px !important;
}
.mb60 {
  margin-bottom: 60px !important;
}
.ml00 {
  margin-left: 0 !important;
}
.pb00 {
  padding-bottom: 0 !important;
}
.tcenter {
  text-align: center !important;
}
.tleft {
  text-align: left !important;
}
.tright {
  text-align: right !important;
}
.fs10 {
  font-size: 10px !important;
  font-size: 1rem !important;
}
.fs11 {
  font-size: 11px !important;
  font-size: 1.1rem !important;
}
.fs12 {
  font-size: 12px !important;
  font-size: 1.2rem !important;
}
.fs13 {
  font-size: 13px !important;
  font-size: 1.3rem !important;
}
.fs14 {
  font-size: 14px !important;
  font-size: 1.4rem !important;
}
.fs15 {
  font-size: 15px !important;
  font-size: 1.5rem !important;
}
.fs16 {
  font-size: 16px !important;
  font-size: 1.6rem !important;
}
.fs17 {
  font-size: 17px !important;
  font-size: 1.7rem !important;
}
.fs18 {
  font-size: 18px !important;
  font-size: 1.8rem !important;
}
.fs19 {
  font-size: 19px !important;
  font-size: 1.9rem !important;
}
.fs20 {
  font-size: 20px !important;
  font-size: 2rem !important;
}
.lh0 {
  line-height: 0;
}
.lh1 {
  line-height: 1;
}
.lh1_6 {
  line-height: 1.6;
}
.lh1_8 {
  line-height: 1.8;
}
.lh2 {
  line-height: 2;
}
.lh3 {
  line-height: 3;
}
.ls02 {
  letter-spacing: 0.2rem;
}
.ls04 {
  letter-spacing: 0.4rem;
}
.ls00 {
  letter-spacing: 0rem;
}
.lsm01 {
  letter-spacing: -0.1rem;
}
.clear {
  clear: both !important;
}
.nw {
  white-space: nowrap;
}
.red {
  color: #ff0000;
}
.dblue {
  color: blue;
}
.fb {
  font-weight: bold;
}
.uline {
  text-decoration: underline !important;
}
.bg_dblue {
  background: #182e66;
}
.bg_white {
  background: #ffffff;
}
.bg_dgray {
  background: #333333;
}
.bg_ldgray {
  background: #424242 !important;
}
.color_white {
  color: #ffffff !important;
}
.color_blue {
  color: #182e66 !important;
}
@media screen and (max-width: 860px) {
  .spcenter {
    text-align: center !important;
    margin: auto;
  }
  .nw {
    white-space: initial;
  }
}
/* ==========================================
ダウンロードフォーム共通
============================================ */
button {
  overflow: visible;
}
.arwpdf {
  width: 16px;
}
.icopdf {
  width: 30px;
}
.dAblock ul {
  list-style: none;
  padding: 0;
}
#dlData li a {
  opacity: 1 !important;
  cursor: pointer;
}
.inner_text {
  padding: 20px;
  margin-bottom: 40px;
  margin-top: 30px;
}
.inner_text p {
  font-size: 14px;
}
ul.pdfList {
  display: flex;
  align-items: center;
  list-style-type: none;
  padding: 0;
}
ul.pdfList li {
  border: 1px solid #004ea2;
  background: #fff;
  margin: 0 auto 1em;
  max-width: 432px;
  width: 90%;
  padding: 20px 15px;
}
ul.pdfList li a {
  color: #004ea2 !important;
  display: block;
  opacity: 0.5;
  cursor: default;
  font-size: 1.8rem;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
}
ul.pdfList li a span {
  font-size: 1.2rem;
}
ul.pdfList li a .arwpdf {
  margin-right: 10px;
}
ul.pdfList li a .icopdf {
  margin-left: 10px;
}
#back-pos {
  overflow-y: auto;
}
#dlForm {
  overflow-y: auto;
}
#dlFormMain .error {
  color: #d62324;
  margin-bottom: 0.5em;
}
#dlFormMain .formArea .form_table .error {
  color: #d62324;
  margin-bottom: 0.5em;
}
#dlFormMain dl.info-personal {
  font-size: 14px;
}
#dlFormMain dl.info-personal dt {
  margin-bottom: 5px;
}
#dlFormMain dl.info-personal dd {
  margin-bottom: 10px;
}
#dlFormMain dl.info-personal dd:last-child {
  margin-bottom: 0;
}
#dlFormMain dl.info-personal dd .error {
  text-align: center;
  margin-left: -30px;
  color: #d62324;
  font-size: 1.6rem;
  margin-bottom: 0;
}
#dlFormMain .agreement {
  text-align: center;
}
#dlFormMain .agreement label.err {
  background-color: #ffe1e1;
}
#dlFormMain .agreement .inner_agreement {
  position: relative;
  padding-left: 40px;
  color: rgba(0, 0, 0, 0.7);
  cursor: pointer;
  user-select: none;
  /* チェックが入ったとき */
  /* □ */
  /* ✓ */
}
#dlFormMain .agreement .inner_agreement input {
  display: none;
}
#dlFormMain .agreement .inner_agreement input:checked + .checkmark {
  background: #ccc;
  border-color: #ccc;
}
#dlFormMain .agreement .inner_agreement input:checked + .checkmark:after {
  opacity: 1;
}
#dlFormMain .agreement .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 22px;
  width: 22px;
  border: solid 1.5px #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  /* ✓ */
}
#dlFormMain .agreement .checkmark:after {
  content: "";
  position: absolute;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  left: 5px;
  top: 1px;
  width: 6px;
  height: 10px;
  transform: rotate(45deg);
  opacity: 0;
}
#dlFormMain .vtt {
  vertical-align: text-top;
}
#dlFormMain .conul1 {
  padding: 0;
}
@media screen and (max-width: 320px) {
  ul.pdfList li a {
    flex-wrap: wrap;
  }
}
/* ==========================================
en header
============================================ */
.langEn header .h_right {
  width: 320px;
}
.langEn header .h_right .h_jp {
  display: block;
  float: left;
  margin: 8px 0 0;
  width: 100px;
  height: 32px;
  background: #182e66;
}
.langEn header .h_right .h_jp a {
  display: block;
  padding: 5px 0 0;
  height: 27px;
}
.langEn header .h_right .h_jp a:link,
.langEn header .h_right .h_jp a:visited,
.langEn header .h_right .h_jp a:active,
.langEn header .h_right .h_jp a:hover {
  color: #fff;
  text-decoration: none;
}
.langEn header .h_right .h_en {
  display: none;
}
.langEn header .h_right .h_ogc {
  width: 85px;
}
.langEn #gNavWrapper .gNav .level1.gNav-company .is-hidden {
  max-width: 200px;
}
.langEn #gNavWrapper .gNav .level1.gNav-products .is-hidden {
  left: 0;
  width: 270px;
}
.langEn #gNavWrapper .gNav .level1.gNav-products .inner_gNav-products {
  margin: 0 auto;
  padding: 20px 12px;
}
@media print, screen and (max-width: 860px) {
  .langEn #spNav ul li .is-hidden li a {
    display: inline-block;
  }
}
/* ==========================================
en footer
============================================ */
.langEn footer .f_con ul {
  float: none;
  width: auto;
}
/* ==========================================
en 汎用スタイル
============================================ */
@media screen and (min-width: 861px) {
  .langEn .company_table tbody th,
  .langEn .company_table tr th {
    width: 30%;
  }
  .langEn .company_table tbody td,
  .langEn .company_table tr td {
    width: 70%;
  }
}
